openSUSEセキュリティ更新プログラム:webkit2gtk3 (openSUSE-2019-2591)

high Nessus プラグイン ID 131535
扶養家族が見つかりません